Subject: [95attendees] Anyone need a room at the Hilton $186/night?

From: Randall Gellens <[email-masked]>
Date: Mon, 28 Mar 2016 08:08:24 -0700

I seem to have an extra room at the Hilton at $186/night.  Let me 
know if you need it, before I cancel it.  It's for the full week but 
dates can usually be adjusted as well as the room transferred to your 
name.

-- 
Randall Gellens
Opinions are personal;    facts are suspect;    I speak for myself only
-------------- Randomly selected tag: ---------------
See, in my line of work, you got to keep repeating things over and
over and over again for the truth to sink in, to kind of catapult
the propaganda.
        --U.S. President George W. Bush in New York, May 24, 2005